2025-04-28 23:15:57,633 - WARNING - Could not retrieve output file '/chc_verif/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/chc_verif/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:15:57,634 - WARNING - Could not retrieve output file '/chc_verif/__pycache__/chc_verif.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/chc_verif/__pycache__/chc_verif.cpython-312.pyc'
2025-04-28 23:15:57,635 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:15:57,635 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/__pycache__/util.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/__pycache__/util.cpython-312.pyc'
2025-04-28 23:15:57,635 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/actors/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/actors/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:15:57,635 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/actors/__pycache__/analyzers.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/actors/__pycache__/analyzers.cpython-312.pyc'
2025-04-28 23:15:57,636 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:15:57,636 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/actor.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/actor.cpython-312.pyc'
2025-04-28 23:15:57,636 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/artifact.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/artifact.cpython-312.pyc'
2025-04-28 23:15:57,637 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/predmap_join.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/predmap_join.cpython-312.pyc'
2025-04-28 23:15:57,637 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/witness_join.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/witness_join.cpython-312.pyc'
2025-04-28 23:15:57,637 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/atomicactor.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f76a2740-0021-47d6-8ff4-2d8a84aacd0d/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/atomicactor.cpython-312.pyc'
